

.padding0 {
    padding: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;

    margin: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;

}

.padding1 {
    padding-top: 100px !important;
}

.magazatitle {
    padding-top: 20%;
}

.silikyazi {

    color: #000;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}

.silikyaziw {

    color: #fff;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}

.magazatitle2 {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
    letter-spacing: -0.84px;
}

.magazatitle2w {
    color: #fff;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
    letter-spacing: -0.84px;
}

.magazatitlespan {
    color: #1C1C1C;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: -0.84px;
}

.magazatitlespanw {
    color: #fff;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: -0.84px;
}

.magaza3 {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: 0.36px;
}

.magazalarlist {
    list-style: none;

}

.magazalist {
    color: #000;
    font-family: Outfit;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.magazalist a {
    text-decoration: none;
    color: #000;
}

.magazalarlist li {
    margin-top: 20px;
}

.bluearrow {
    transform: rotate(-45deg);
}

.magazalinkler {
    margin-top: 100px;
}

.animate-image {
    opacity: 0;
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.top-left {
    transform: translate(-100%, -100%);
}

.bottom-left {
    transform: translate(-100%, 100%);
}

.top-right {
    transform: translate(100%, -100%);
}

.bottom-right {
    transform: translate(100%, 100%);
}

.animate {
    opacity: 1;
    transform: translate(0, 0);
}

.newalan {
    padding-top: 1900px;
    background-color: #000 !important;
}

.shortened-image {
    height: 270px;
    width: 243px;
}

.h100 {
    height: 100vh;
    align-items: center;
    justify-content: center;
    display: flex;
}

.h1000 {
    height: 100vh;
    align-items: center;
    justify-content: center;

}

.h100top {
    margin-top: 200px;
}

.px5 {
    margin-right: 3rem;
}

@media (max-width: 767px) {
    .px5 {
        margin-right: 0.1rem;
    }
}




.products {
    position: relative;
    overflow: hidden;
}

#background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    z-index: -2;
    /* Videoyu daha da geriye almak için */
}

.overlayx2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 50%);
    /* %5 siyahlık */
    z-index: -1;
    /* Overlay, videonun üstünde olmalı */
}

.productstext {
    position: relative;
    z-index: 1;
}

.product-card {
    text-align: center;
}

#productsowlcarousel .owl-item img {
    width: 100px;
    height: 100px;
    background-color: white;
    display: block;
    margin-right: 50px;
    margin-bottom: 10px;
    margin-left: 13%;
}

.product-card h5,
.product-card p {
    color: white;
}

.view-all {
    color: white;
    display: block;
    text-align: left;
    margin-top: 20px;
}

.productstext {
    margin-left: 10%;
    padding-top: 10%;
    padding-bottom: 15%;
    width: 80%;
}

@media (max-width: 768px) {
    .productstext {
        width: 100%;

        margin-left: 0%;
        padding-left: 0px !important;
        margin-left: 0px !important;
    }

    .tumkatm {
        margin-top: 2%;
    }

    .kategorimargin {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }
}

.product-card h5,
.product-card p {
    color: white;
    font-weight: 300;
}

.product1 {
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}

.product2 {
    color: #FFF;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
}

.product3 {
    color: #FFF;
    font-family: Outfit;
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
    letter-spacing: 0.56px;
}

.product4 {
    color: #FFF;
    font-family: Outfit;
    font-size: 19px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    /* 147.368% */
    letter-spacing: 0.38px;
}

.producttum {
    color: #FFF;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.4px;
}


.card {
    border: none;
}

.card-bodyneler {
    border: none;

}

.card-title {

  
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 20px;
}

.green-line {
    width: 10%;
    border-bottom: 2px solid green;
    margin-left: 10%;
}

.greentext {
    color: #059347;
}

.fa-arrow-up {
    transform: rotate(45deg);
    color: #059347;
    margin-left: 10px;

}

.pkategori {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
}

.ptext {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.36px;
}

.kategorimargin {
    padding-top: 100px;
    padding-bottom: 100px;
}

.pkategorix {
    color: #1C1C1C;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 500;
    line-height: 10px;
    letter-spacing: -0.84px;
}

.card-titlekategori {
    color: #000;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.48px;
    margin-top: 10px;
}

.tumkatm {
    margin-top: 20%;
    color: #000;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.4px;
}

.kategoriler {
    color: #000;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}

.urunlerbuton {
    margin-left: 23%;
    color: black;
    margin-top: 20%;
}

.marginleft23 {
    margin-left: 23%;
}

.farkli {
    margin: 10% 0 0 23%;
    width: 30%;
}

@media (max-width: 768px) {

    .pkategori,
    .pkategorix,
    .ptext {
        width: 100% !important;
    }
}


.carousel-container {
    position: relative;
}

.custom-nav-container {
    position: absolute;
    top: 32%;
    left: 53%;
    z-index: 1000;
}

.custom-nav-buttons {
    background-color: #00C1DE;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px;
}

.custom-prev,
.custom-next {
    background: none;
    border: none;
    color: white;
    font-size: 24px;
    cursor: pointer;
}

.owl-nav {
    display: none;
}

@media (max-width: 768px) {
    .custom-nav-container {
        /* position: absolute;
        top: 64.5% !important;
        left: 59% !important; */
        display: none;
    }

    .marginleft23 {
        margin-left: 0;
    }

    .urunlerbuton {
        margin-left: 0;
    }

    .farkli {
        margin: 10% 0 0 0%;

    }

    .custom-nav-buttons {
        width: 80px !important;
        height: 80px !important;
        padding: 0px 15px !important;
    }

    .mmknewline {
        margin-left: 0% !important;
    }
}

.mmknewline {
    margin-left: 10%;
}


.mmktitle {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;

}

.mmk {
    color: #1C1C1C;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.36px;
}

.mmkmiras {
    color: #1C1C1C;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: -0.84px;
}

.mmklink {
    color: #000;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.4px;
}

.mmklink2 {
    color: #000;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.4px;
}

.right {
    transform: translateX(0%);
}

.animate-text {
    opacity: 0;
    transition: all 1s ease-out;
}

.fade-in {
    opacity: 0;
    transform: translateY(20px);
}

.slide-in-right {
    transform: translateX(100px);
}

.slide-in-left {
    transform: translateX(-100px);
}

.animate-text.animate {
    opacity: 1;
    transform: translate(0, 0);
}

.mmklink2 a {
    text-decoration: none;
    color: #000;
}

.mmklink2 a:hover {
    text-decoration: none;
    color: #000;
}

.mmklink2 a span.mmklink,
.mmklink2 a span.mmklink:hover {
    text-decoration: none;
    color: #000;
}


.videoback {
    background: linear-gradient(108deg, #1C4E61 5.5%, #1A2B32 43.84%, #0C1011 87.13%);
    color: white;
    overflow-x: hidden;
}


.video-container {
    height: 93vh;
    overflow: hidden;
}

.main-video {
    height: 93vh;
    width: auto;

}

.text-container {
    padding: 20px;
}

.video-thumbnail {
    cursor: pointer;
    position: relative;
}

.video-thumbnail img {
    width: 100%;
    border-radius: 15px;
}

.video-thumbnail h5 {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: white;
    margin: 0;
}

.video-carousel .item {
    margin: 15px;
}

.video-carousel .item img {
    display: block;
    width: 80%;
    height: auto;
    border-radius: 15px;
}

.videotext2 {
    text-align: left;
    margin-top: 2%;
    right: 15%;
    position: absolute;
    width: 26%;
}

.owlcarouselboyut {
    width: 100%;
}

@media (max-width: 768px) {
    .videotext2 {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        padding: 20px;

        background-color: rgba(28, 34, 55, 0.8);
        /* Optional: to ensure text is readable */
    }

    .owlcarouselboyut {
        width: 80% !important;
        margin-left: 10%;
    }

    .videotext2 h2 {
        color: #FFF;
        font-family: Outfit;
        font-size: 42px;
        font-style: normal;
        font-weight: 500;
        line-height: 57px;
    }

    .videotext2 p {
        color: #FFF;
        font-family: Outfit;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        display: none;
        letter-spacing: 0.36px;
    }

    .main-video {
        height: 80vh;
        width: 100%;
        margin-top: 20%;
    }

    .video-container {
        position: relative;
    }

    #videoCarousel .owl-stage-outer {
        margin-left: 0px;
        margin-top: -85% !important;
    }

    .video-carousel .item img {
        width: 50%;

    }
}

#videoCarousel .owl-stage-outer {
    margin-left: -200px;
    margin-top: 53%;
}

@media (max-width: 568px) {
    .video-carousel .item img {
        width: 85%;
        padding-top: 10%;
    }

    .videotext2 h2 {
        font-size: 20px;
        line-height: 25px;
    }
}

.uretim-link {
    text-decoration: none;
    color: #fff;
}

.uretim-link:hover {
    text-decoration: none;
    color: #fff;
}


.haberlernew {
    color: #000;
    font-family: Outfit, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}


.news-item {
    margin: 10px;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.news-image {
    height: 280px;
    overflow: hidden;
    border-radius: 30px;
}

.news-image img {
    width: 100%;
    height: 100%;

    object-fit: cover;
}

.news-content {
    padding: 15px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.news-date {
    color: #000;
    font-family: Outfit, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.88px;
    text-transform: uppercase;
}

.news-title {
    margin-top: 40px;
}

.news-title h3 {
    color: #1C1C1C;
    font-family: Outfit, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-text {
    color: #1C1C1C;
    font-family: Outfit, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.36px;
    flex-grow: 1;
    margin-top: 40px;
}

.producttum {
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-top: 40px;
    white-space: nowrap;
    /* Bu satırı ekledik */
}

.read-more-icon {
    margin-left: 4px;
    width: 16px;
    height: 12px;
    flex-shrink: 0;
    margin-top: 6px;
    width: 5% !important;
}

@media (max-width: 768px) {
    .news {
        margin-left: 0%;
    }

    .h100 {
        height: 100% !important;
    }

    .product2 {
        color: #FFF;
        font-family: Outfit;
        font-size: 25px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px;
    }

    .magazatitlespan {
        font-size: 30px;
        line-height: 35px;
    }

    .h1000 {
        height: 100%;

    }

    .h100top {
        margin-top: 20px !important;
    }
}


.containergcode {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
}

.grid-containergcode {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
    flex: 1;
    max-width: 50%;
}

.grid-item {
    background-color: #00c4e8;
    border-radius: 10px;
    height: 200px;
}

.grid-item.tall {
    grid-row: span 2;
    height: 420px;
}

.text-containergcode {
    flex: 1;
    max-width: 45%;
}

.text-containergcode h1 {
    font-size: 24px;
    color: #00c4e8;
    margin-bottom: 20px;
}

.text-containergcode h1 span {
    font-size: 28px;
    font-weight: bold;
}

.text-containergcode ul {
    list-style-type: none;
    padding: 0;
}

.text-containergcode ul li {
    font-size: 18px;
    margin-bottom: 10px;
    color: #333;
}

.homebanner{
    width: 40%;
    right: 14%;
    position: absolute;
}





/**--------video */
.feature-box {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding: 40px 20px 20px;
    /* Adjust padding to make room for the icon */
    margin: 10px;
    position: relative;
    overflow: visible;
    /* Allow icon to overflow */
}

.feature-box .icon {
    font-size: 3rem;
    /* Increase icon size */
    color: #fff;
    position: absolute;
    top: -40px;
    /* Adjust as needed */
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    background: #00c4e8;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.feature-box h4 {
    margin-top: 40px;
    /* Adjust to create space between icon and text */
    margin-bottom: 10px;
    color: #333;
}

.feature-box p {
    color: #666;
}

.agencyback {
    background: url('assets/anadolia/h1-bg01.jpg') no-repeat center center/cover;
    padding-top: 30px;
    position: relative;
}

.agencybackt {
    margin-top: 100px;
}

.agency-section {
    position: relative;
    background: url(https://demo2.themelexus.com/editech/wp-content/uploads/2021/02/h1-bg02.jpg) no-repeat center center / cover;
    height: 300px;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(50%);
}

.agency-section .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.agency-section .content {
    position: relative;
    color: #fff;
    text-align: center;
}

.agency-section .btn {
    background-color: #00b3b3;
    border-color: #00b3b3;
}

.bannerhediye {
    padding-top: 7%;
}


.containeraltili {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 2000px;
    padding: 0;

}

.image-containeraltili {
    flex: 1;
    overflow: hidden;
    transition: transform 0.3s ease;
    border: solid 1px white;
}

.image-containeraltili img {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
}

.image-containeraltili:hover img {
    transform: scale(1.1);
}

.videotext {
    text-align: center;
    margin-top: 10%;
    right: 16%;
    position: absolute;
    width: 26%;
}

@media (max-width: 768px) {
    .containergcode {
        flex-direction: colum
    }

    .bannerhediye {
        padding-top: 30%;
    }
    .homebanner{
        width: 100% !important;
        bottom: 10px !important;
        left: 0px;
    }
    .card-title {
    font-size: 16px;
    }
}


@media (min-width: 992px) {
    .row-cols-lg-9 > * {
        flex: 0 0 auto;
        width: 11.11%; /* 100% / 9 */
    }
}

.farklikategori {
    color: black;
}

.carousel, .carousel-inner, .carousel-item {
    height: 100%;
}

video {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.mobile-video {
    display: none !important;
}

@media (max-width: 767px) {
    .desktop-video {
        display: none !important;
    }
    .mobile-video {
        display: block !important;
    }
    .rem{
        font-size: 1.4rem !important;
    }
    .rem2{
        font-size: 1rem !important;
    }
}